#bottom {
    position: fixed; /* Фиксированное положение */
    height: 14px;
    width: 100%; /*Ширина слоя */
    left: 0px; 
    text-align: center;
    font-size: 1.1em;
    background: rgb(100, 160, 160); /* Цвет фона */
    bottom: 0px; /* Левый нижний угол */
    padding: 5px; /* Поля вокруг текста */
    color: rgb(17, 4, 94); /* Цвет текста */
    z-index:99;
}

#bottom a {
    color: rgb(247, 250, 209); /* Цвет текста */
}

#bottom a:hover {
    color: rgb(143, 44, 66); /* Цвет текста */
}

#status {
    position: fixed; /* Фиксированное положение */
    height: 14px;
    width: 100%; /*Ширина слоя */
    left: 0px; 
    min-width: 100px;
    font-size: 1.4em;
    bottom: 15px; /* Левый нижний угол */
    padding-left: 10px; /* Поля вокруг текста */
    background: #FFF; /* Цвет фона */
    padding: 5px; /* Поля вокруг текста */
    color: #000; /* Цвет текста */
    z-index:99;
}

